    
@media only screen{
    #druckadresse{display:none}
	*{box-sizing: border-box;}
	html{-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%; backface-visibility: visible}
	body {background: #fff;font:1.1em/1.4 'Chivo',Verdana, sans-serif;font-weight:300;	color:#2B2C2E;-webkit-font-smoothing:subpixel-antialiased}
    .custom{overflow:auto;width:100%}
    
    #widescreen{width:100%;background-color:#fff}
    
    #container{margin:0 auto;}
	#container{clear:both;}

    #header{width:calc(100% - 30px);margin:0 15px;background:#fff}

    .logo{position:relative;float:left;width:100%;height:81px}
	.logo:hover{opacity:.8}
    .logo,.logo a{width:120px;}
	.logo a{background-image:url("../img/logo/logo-120-61.gif");height:61px;display:block;background-repeat:no-repeat; position:absolute; top:10px; left:0;}
    
    #footer{background:#145176;padding:3em 0;border-top:4px solid #E4DE18}
    #seitenabschluss{background:#242730;text-align:center;color:#fff;font-size:90%;color:#f2f2f2;padding:.4em 0;border-top:1px solid #fff}
 
    
 

}

@media (min-width: 768px) {
    body{font-size: calc(15px + (18 - 15) * ((100vw - 300px) / (1800 - 300)));
        line-height:1.5 ;color:#383838}

  

}

@media (max-width:992px) {
    .hide-on-mobile{display:none}
    
}

@media (min-width:992px) {
    .hide-on-desktop{display:none}
    
    body.search-opened{overflow:hidden}
    
    #header{width:100%;margin:0 auto;}
   /* #container:before{content:'';position:absolute;display:block;width:100%;height:10px;background: #F7F7F7}*/
    
  #main .article-inside,
    #footer .inside,
    .slider-innen,
    .slider-control,
    .metanav,
    .logonav{width:calc(100% - 80px);max-width:1180px;margin:0 auto}
  
    
    
    .navsearch{float:right;positio:relative;height:120px}
    
    #widescreen{}
    #widescreen .inside{padding:0}
    #widescreen:after{content:' ';position:absolut;z-index:100;width:100%;height:4px;display:block;background-image: linear-gradient(to right, #eee10f , #06a7de);}
  
    .topheader{width:100%;
    background: rgb(238,225,15);
    background: -webkit-linear-gradient(left, rgba(238,225,15,1) 0%, rgba(6,167,222,1) 50%, rgba(20,81,118,1) 50%, rgba(20,81,118,1) 100%);
    background: -o-linear-gradient(left, rgba(238,225,15,1) 0%, rgba(6,167,222,1) 50%, rgba(20,81,118,1) 50%, rgba(20,81,118,1) 100%);
    background: linear-gradient(to right, rgba(238,225,15,1) 0%, rgba(6,167,222,1) 50%, rgba(20,81,118,1) 50%, rgba(20,81,118,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eee10f",endColorstr="#145176",GradientType=1);}
    
    #container{background: #fff;
  /*  background: rgb(161,161,161);
background: -webkit-linear-gradient(rgba(161,161,161,0.4) 0%, rgba(158,159,160,0) 8px, rgba(104,119,132,0) 100%);
background: -o-linear-gradient(rgba(161,161,161,0.4) 0%, rgba(158,159,160,0) 8px, rgba(104,119,132,0) 100%);
background: linear-gradient(rgba(161,161,161,0.4) 0%, rgba(158,159,160,0) 8px, rgba(104,119,132,0) 100%);*/}
 
   
    .logo,.logo a{width:186px;height:100px;}
	.logo a{background-image:url("../img/logo/logo-186-100.gif");top:8px}




    }
@media (min-width:1110px) {

    }

.vcenter{ margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);}

a,.info_inside{text-decoration:none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

